Bug 185170 - 2.6.15-1.1833_FC4 does not detect Wi-Fi AR5212
2.6.15-1.1833_FC4 does not detect Wi-Fi AR5212
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 21:58 EST by Takaki Hiroshi
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 19:38:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg with 2.6.15-1.1831_FC4 (10.32 KB, text/plain)
2006-03-10 22:00 EST, Takaki Hiroshi
no flags Details
dmesg with 2.6.15-1.1833_FC4 (9.21 KB, text/plain)
2006-03-10 22:01 EST, Takaki Hiroshi
no flags Details

  None (edit)
Description Takaki Hiroshi 2006-03-10 21:58:29 EST
Description of problem:
2.6.15-1.1833_FC4 does not detect Wi-Fi card which have AR5212. It worked until
2.6.15-1.1831_FC4.

Version-Release number of selected component (if applicable):
2.6.15-1.1833_FC4

How reproducible:
Always

Steps to Reproduce:
1. boot
2.
3.
  
Actual results:
not detect AR5212

Expected results:
detect AR5212

Additional info:
lspci with 2.6.15-1.1831_FC4:
00:0c.0 CardBus bridge: Ricoh Co Ltd RL5c475 (rev 80)
01:00.0 Ethernet controller: Atheros Communications, Inc. AR5212 802.11abg NIC
(rev 01)
Comment 1 Takaki Hiroshi 2006-03-10 22:00:05 EST
Created attachment 125977 [details]
dmesg with 2.6.15-1.1831_FC4
Comment 2 Takaki Hiroshi 2006-03-10 22:01:20 EST
Created attachment 125978 [details]
dmesg with 2.6.15-1.1833_FC4
Comment 3 John W. Linville 2006-03-13 08:49:32 EST
Hmmm...you must be using the madwifi driver?  It is not part of Fedora.  Have 
you contacted their project for support? 
 
At the very least, have you tried updating to the latest version of their 
driver? 
Comment 4 Takaki Hiroshi 2006-03-13 19:38:50 EST
I'm sorry, I did really easy miss. I hadn't got madwifi driver for 1833 kernel.
I'll report more carefully next.

Note You need to log in before you can comment on or make changes to this bug.